Subject: [lmap] LMAP preliminary schedule and draft agenda for IETF 93

From: "Romascanu, Dan (Dan)" <[email-masked]>
Date: Wed, 24 Jun 2015 13:46:13 +0000

LMAP is right now scheduled at IETF 93 as follows:

THURSDAY, July 23, 2015

1520-1720  Afternoon Session II

Karlin I/II            OPS     lmap           Large-Scale Measurement of Broadband Performance WG

Note that this is still subject to change. The final agenda will be published at the end of the week.

Based on the current requests I uploaded a preliminary agenda of the WG meeting at https://www.ietf.org/proceedings/93/agenda/agenda-93-lmap. Please comment.

I expect based on the announcement made a few days ago that draft-schoenw-lmap-restconf will be replaced by draft-ietf-lmap-restconf.

Thanks and Regards,

Dan